mezzanine es un gestor de contenido (CMS) escrito en django, se supone que es simple de usar como wordpress y tiene el potencial de escalarse de django.

Cuando intenté instalarlo tuve problemas porque me pedía «grappelli-safe» y «filebrowser-safe» para iniciar un nuevo proyecto.

Hay varias soluciones a éste problema, una es instalar los paquetes que requiere, pero si quieren utilizar las versiones actualizadas de django-filebrowser y django-grappelli, sólo necesitan editar /usr/lib/python2.7/site-packages/Mezzanine-0.11.5-py2.7.egg-info/requires.txt